pmem::transaction_alloc_error Class Reference

Custom transaction error class. More...

`#include <libpmemobj++/detail/pexceptions.hpp>`

Inheritance diagram for pmem::transaction_alloc_error:
[legend]
Collaboration diagram for pmem::transaction_alloc_error:
[legend]

## Detailed Description

Custom transaction error class.

Thrown when there is a transactional allocation error.

The documentation for this class was generated from the following file:

- pmdk-1.4.1/src/include/libpmemobj++/detail/pexceptions.hpp